/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.WcGruposUsuarios;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface WcGruposUsuariosFacadeLocal {

    void create(WcGruposUsuarios wcGruposUsuarios);

    void edit(WcGruposUsuarios wcGruposUsuarios);

    void remove(WcGruposUsuarios wcGruposUsuarios);

    WcGruposUsuarios find(Object id);

    List<WcGruposUsuarios> findAll();

    List<WcGruposUsuarios> findRange(int[] range);

    int count();

    List<WcGruposUsuarios> bucarcarTodos();

}
